uses
    sysutils;
const
    tests : array [1..10] of integer = (1, 2, 4, 5, 6, 7, 8, 9, 12, 100);
var
    i : integer;
begin
    for i := 1 to 10 do begin
        rewrite(output, inttostr(i div 10) + inttostr(i mod 10));
        writeln(tests[i]);
        close(output);
    end;
end.
